{% extends "post.html" %}

{% set title = 'Adventní drabble č.10 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.10</h2>
<p>Obzor se ztratil někde dole. Nos letadla byl zdvižený do svíčky. Motor škytal a kopal. Tohle nemohla mašina dlouho vydržet, určitě dostává hrozně zabrat. Musí. Ještě chviličku. </p>
<p>Další dávka zabubnovala do trupu. Dřevo pod zásahy kvílelo a praskalo. Snop svítících střel proletěl těsně okolo kabiny. A teď konečně jeho pronásledovatel odpadl. Viděl ve zpětném zrcátku, jak se dlouhý nos mezka otočil směrem k zemi.</p>
<p>Kdyby byl v pořádku, mohl se teď vrátit, z pronásledovatele by se stal pronásledovaný a naopak.</p>
<p>Jenže právě v tu chvíli pod kapotou motoru něco tlumeně bouchlo a z výfuků se začal valit dým. Nějaká rána se musela ujmout. Dlouhý chvost za letadlem nebyl teď bílý jako od kondenzačních par, ale černý. Kouř začal zaplňovat i kabinu, stejně jako horká pára. V mžiku se jeho dech změnil v kašlání. Skoro neviděl. Musí otevřít překryt kabiny, nebo se opaří a udusí. Sáhl na kryt, ale ten se nepohnul. Opřel se do něj vší silou, ale shledal, že odsunout jej dozadu je nemožné.
<p>Začal panikařit, pod brýlemi se mu potily oči, ale nemohl si je otřít, protože by se mu pod ně dostala horká pára. Povolal na pomoc rozum. Sáhl po pistoli, prostřílel do krytu několik otvorů a díval se, jak jimi začaly dým a pára odcházet ven.</p>
<p>Předčasná panika. Ne, ještě není připraven přijmout smrt. Jeho tělo si zachovalo všechny funkce, které potřebuje. Celý svět se pro něj zúžil do tunelu postupných kroků, kterými se přiváděl zpět do bytí. Nevzdává to.</p>


  {% endblock %}